/*  */
function mode_qqrcv_return(type, path, sval, mode, ditem, id, hfd, ccv, fd, col, ret, val, fow, stp) {
	var zmode = $('#SUB_MODE'+fow).val(),subph = $('#SUB_SUBPATH'+fow).val();
	var ddiv = '#detail_div_'+zmode+fow,dform = '#detail_form_'+zmode+fow,
		sdiv = '#sub_div_'+zmode+fow,sform = '#sub_form_'+zmode+fow;
	var zeri = ($(dform+' #ERI').length > 0 && $(dform+' #ERI').val() != '') ? $(dform+' #ERI').val() : $(dform+' #TEMPERI').val();
	if (type == 'cwqqr_qr') {
		load_popup_box(path+'core/cw5e_mqqr_cv.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&ditem='+ditem+'&aid='+id+'&fdname='+hfd+'&ccv='+ccv+'&col='+col+'&ret='+ret+'&fow='+fow+'&zmode='+zmode+'&zeri='+zeri, 'Fast_query', 0, 0);
	} else if (type == 'cwqqr_mr') {
		load_popup_box(path+'core/cw5e_mqqr_cv.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&ditem='+ditem+'&aid='+id+'&fdname='+hfd+'&ccv='+ccv+'&col='+col+'&ret='+ret+'&fow='+fow+'&zmode='+zmode+'&zeri='+zeri+'&mod=mr&mfunc=mode_append_rows', 'Fast_query', 0, 0);
	} else if (type == 'cwqqr_sr') {
		var fdne = fd.replace(/\./g, '_'),
			eform = ((zmode == subph) ? dform : sform);
		return_cwfeqqr_sr(path+'core/cw5e_mqqr_cv.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&ditem='+ditem+'&aid='+id+'&fdname='+hfd+'&ccv='+ccv+'&field='+fd+'&fow='+fow+'&zmode='+zmode+'&zeri='+zeri+'&value='+EncodeURLutf8(val), col, ret, fdne, eform, stp, hfd);
	} else if (type == 'cwqqr_cr') {
		var fdne = fd.replace(/\./g, '_'),
			eform = ((zmode == subph) ? dform : sform);
		return_cwfeqqr_cr(path+'core/cw5e_mqqr_cv.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&ditem='+ditem+'&aid='+id+'&fdname='+hfd+'&ccv='+ccv+'&field='+fd+'&fow='+fow+'&zmode='+zmode+'&zeri='+zeri+'&value='+EncodeURLutf8(val), col, ret, fdne, eform, stp, hfd);
	} else if (type == 'cwqqr_vr') {
		load_popup_box(path+'core/cw5e_mqqr_cv.php?sid='+sval+'&parent='+EncodeURLutf8(path)+'&mode='+mode+'&ditem='+ditem+'&aid='+id+'&fdname='+hfd+'&ccv='+ccv+'&col='+col+'&ret='+ret+'&fow='+fow+'&zmode='+zmode+'&zeri='+zeri+'&gtbv=0', 'Fast_query', 0, 0);
	}
}